
<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
  <!-- Brand -->
  

  <!-- Links -->
  <ul class="navbar-nav">
     	<li class="nav-item">
          	<a class="nav-link active" aria-current="page" href="/encadrant/all">Liste Encadrants</a>
        </li>
        <li class="nav-item">
          	<a class="nav-link" href="/encadrant/ajouterencadrant/">Ajouter Encadrant</a>
        </li>
        
        
        
        <li class="nav-item">     
        	<a class="nav-link" href="/technologie/all">Liste Technologies</a>
        </li>
        <li class="nav-item">
          	<a class="nav-link"  href="/technologie/ajoutertechnologie">Ajouter Technologie</a>
        </li>
        
        
        <li class="nav-item">
          	<a class="nav-link"  href="/affectation/affectation_projet_technologie">Affectation Projet-Technologie</a>
        </li>
        
         <li class="nav-item">
          	<a class="nav-link"  href="/affectation/allaffecter">Liste Projet Par Technologie</a>
        </li>
        
        
        <li class="nav-item">     
        	<a class="nav-link" href="/projet/all">Liste Projets</a>
        </li>
        <li class="nav-item">
          	<a class="nav-link"  href="/projet/ajouterprojet">Ajouter projet</a>
        </li>
       
       
       
        <li class="nav-item">
          	<a class="nav-link" href="/stagiare/all">Liste Stagiares</a>
        </li>
         <li class="nav-item">
          	<a class="nav-link"  href="/stagiare/ajouterstagiare">Ajouter Stagiare</a>
        </li>

    
    
  </ul>
  
</nav>































